<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android">
    <style name="Theme_SpareBoardDialog" parent="@android:style/Theme.Dialog">
	    <item name="android:windowFullscreen">false</item>
	    <item name="android:windowFrame">@null</item>
	    <item name="android:windowNoTitle">true</item>
	    <item name="android:windowIsFloating">false</item>
	    <item name="android:windowContentOverlay">@null</item>
	    <item name="android:windowBackground">@color/transparent</item>
	</style>

    <style name="AppTheme" parent="android:Theme.Light">
		<item name="android:fitsSystemWindows">true</item>
	</style>

    <style name="Theme_Contentdetailview" parent="android:style/Theme.Translucent">
        <item name="android:windowContentOverlay">@null</item>
    </style>

</resources>
 